Logo Background

OpenSSL Patches Eight New Vulnerabilities

  • Written by admin No Comments Comments
    Last Updated: January 11, 2015


    itwbennett writes: Server administrators are advised to upgrade OpenSSL again to fix eight new vulnerabilities, two of which can lead to denial-of-service (DoS) attacks. Although the flaws are only of moderate and low severity, “system administrators should plan to upgrade their running OpenSSL server instances in the coming days,” said Tod Beardsley, engineering manager at vulnerability intelligence firm Rapid7.

    Read more of this story at Slashdot.








    More…



Closed Comments are currently closed.